<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="ac91e1b6652bd6c1b502070564436221">
  <dict>
    <!--2020-11-04 19:53:04.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2022-04-18 14:14:03.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
